﻿/* fix for the axis lang menu jonase 20061003 */

div.axisLight_largeBox {
	margin: 0px;
}

div.axisLight_BgTop {
	padding: 0px;
	margin: 0px;
}

div.axisLight_Include {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 750px;
}

div.axisLight_BgMid {
	text-align: left;
	clear: both; /* added to support new design */
}

#axisFlexTopMenu {
	padding: 0px;
	margin: 0px;
/*	margin-bottom: -2px;
	height: 44px;*/
	border-bottom: 1px solid #CCCCCC;
}
#axisFlexLangMenu {
	margin: 0px;
}
div.axisLight_BgTop, div.axisLight_BgMid{
	background-image: none;
	background-color: #fff;
	-moz-box-shadow: 0px 0px 8px #888;
	-webkit-box-shadow: 0px 0px 8px #888;	
	box-shadow: 1px 1px 30px 2px rgba(136,136,136,0.18);
}
div.axisLight_BgMid{
	background-image: url("/core/graphics/flex/background_wide_noborder.gif");
	background-repeat: repeat-y;
}